function selectCategory(elem)
{
    let category_id = $(elem).val()
    $.ajax({
        url : url_model,
        type : 'GET',
        data : 'id='+category_id,
        success:function(data)
        {
            $('#models').html(data);
        }
    })
}

tinymce.init({
    selector: '.description_ar',
    init_instance_callback: function (editor) {
        editor.on('change', function (e) {
            $('#description_ar').val(e.level.content);
        });
    }
});
tinymce.init({
    selector: '.description_en',
    init_instance_callback: function (editor) {
        editor.on('change', function (e) {
            $('#description_en').val(e.level.content);
        });
    }
});
tinymce.init({
    selector: '.details_ar',
    init_instance_callback: function (editor) {
        editor.on('change', function (e) {
            $('#details_ar').val(e.level.content);
        });
    }
});
tinymce.init({
    selector: '.details_en',
    init_instance_callback: function (editor) {
        editor.on('change', function (e) {
            $('#details_en').val(e.level.content);
        });
    }
});
